Bug 238094 - Installation does not resume after sucessful CD check on Fedora 7 Test 4 i386 DVD
Installation does not resume after sucessful CD check on Fedora 7 Test 4 i386...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
rawhide
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Anaconda Maintenance Team
Fedora Extras Quality Assurance
bzcl34nup
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-04-27 00:16 EDT by Paul Lipps
Modified: 2008-08-02 19:40 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-06 21:34:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Paul Lipps 2007-04-27 00:16:45 EDT
Description of problem:
Installation does not resume after sucessful CD check on Fedora 7 Test4 DVD i386

Version-Release number of selected component (if applicable):
Fedora 7 Test 4 i386 DVD

How reproducible:
Fails on every attempt to install.

Steps to Reproduce:
1.Boot from the Fedora 7 Test 4 i386 DVD
2.When prompted to test the CD (DVD), select OK
3.After the test completes, it ejects the DVD and prompts to insert the
installation CD and press OK. Press OK without removing the DVD from the drive.
4. The installer will attempt to read the DVD for a moment or two and eject it
out asking for the correct installation CD again.
5. This cycle repeats until pressing the reset button on the computer.
  
Actual results:
Installation fails.

Expected results:
Instalation succeds.

Additional info: I'm not sure if or what log files would be available at that
point during an installation. I'd be glad to include that and any other
information I could provide that could be helpful, please let me know.
Comment 1 Jeremy Katz 2007-04-30 15:19:39 EDT
What errors are printed on tty3?
Comment 2 Paul Lipps 2007-05-08 13:40:01 EDT
Sorry for the delay, here is last part of tty3:

<5>sd 3:0:0:0: Attached scsi disk sdb
<4>Unable to load NLS charset utf8
<4>Unable to load NLS charset utf8
<7>ISO 9660 Extensions: RRIP_1991A
<4>Unable to identify CD-ROM format
<4>VFS: Can't find an ext2 filesystem on dev loop0
<7>ISO 9660 Extensions: Microsoft Joliet Level 3
<4>Unable to load NLS charset utf8
<4>Unable to load NLS charset utf8
<7>ISO 9660 Extensions: RRIP_1991A
Comment 3 Place Holder 2007-05-08 17:44:09 EDT
I have a somewhat similar problem on F7T4.  I boot off the DVD successfully, but
I never get to the option to test the DVD.  For me, when I get to the place
where it asks for the location of the installation media, when I select CDROM,
it tests the disk, doesn't appear to like it, and ejects it.  This is a far as I
can go, and thus I cannot make an install actually happen.  I tested on both the
i686 and x64 DVDs and the same problem occurs on both.  The DVD drive is year
old IDE Pioneer model (don't know the exact model right now) and is secondary
master, and is the only IDE device in the system.  (The two drives in the system
being SATA.)
Comment 4 Jeremy Katz 2007-09-21 14:17:51 EDT
Has this been seen with F7 final or the Fedora 8 test releases?
Comment 5 Bug Zapper 2008-04-03 20:18:26 EDT
Based on the date this bug was created, it appears to have been reported
against rawhide during the development of a Fedora release that is no
longer maintained. In order to refocus our efforts as a project we are
flagging all of the open bugs for releases which are no longer
maintained. If this bug remains in NEEDINFO thirty (30) days from now,
we will automatically close it.

If you can reproduce this bug in a maintained Fedora version (7, 8, or
rawhide), please change this bug to the respective version and change
the status to ASSIGNED. (If you're unable to change the bug's version
or status, add a comment to the bug and someone will change it for you.)

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we're following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.
Comment 6 Bug Zapper 2008-05-06 21:34:57 EDT
This bug has been in NEEDINFO for more than 30 days since feedback was
first requested. As a result we are closing it.

If you can reproduce this bug in the future against a maintained Fedora
version please feel free to reopen it against that version.

The process we're following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

Note You need to log in before you can comment on or make changes to this bug.